<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.19"
             name="ELGA_RoleClass"
             displayName="ELGA_RoleClass"
             effectiveDate="2018-06-20T00:00:00"
             statusCode="final"
             versionLabel="4.0">
      <desc language="de-DE">Unterscheidung zwischen Notfallkontakt und Angehörigem</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.110"
                        identifierName="Role Class"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-RoleClass"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/RoleClass"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/RoleClass"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-RoleClass"
                        hl7v2table0396="ROLECLASS"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="ECON"
                  codeSystem="2.16.840.1.113883.5.110"
                  displayName="emergency contact"
                  level="1"
                  type="L"/>
         <concept code="NOK"
                  codeSystem="2.16.840.1.113883.5.110"
                  displayName="next of kin"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
